Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.freyavoice.ai/api/v2/personas/{personaId} \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "message": "<string>", "result": { "persona": { "id": "<string>", "workspaceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "prompt": "<string>", "successCriteria": "<string>", "systemPrompt": "<string>", "evaluationPrompt": "<string>", "tags": [ "<string>" ], "agentIds": [ "3c90c3cc-0d44-4b50-8888-8dd25736052a" ], "createdAt": "<string>", "updatedAt": "<string>", "createdBy": "<string>", "updatedBy": "<string>", "versionNumber": 123 } } } }
Returns detailed persona information.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Persona details
true
Show child attributes